.card-custom {
    border: 1px solid #dadada;
    box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.2s;
    padding:100px 10px 5px;
    width: 50%;
    background:
     linear-gradient(to bottom left,transparent 49.5%,#fff 50%) 0 50px/100% 100px,
     linear-gradient(#fff,#fff) bottom/100% calc(100% - 150px),
     url(https://www.washingtonpost.com/resizer/9YWv-qOa9uW7CQZ9UGiW23eTZzU=/1484x0/arc-anglerfish-washpost-prod-washpost.s3.amazonaws.com/public/BTCNJJN2Y43KPHPXPQWPASXRKM.jpg) top/100% auto no-repeat;
     background-repeat:no-repeat;
  }
  
  .card-custom h3 {
    padding: 2px;
    margin: 8px 0;
  }
  
  .dropdown-menu {
    width: 100%;
  }

  .scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
  }